/*
FONT SETS

Arial, Helvetica, sans-serif
Times New Roman, Times, serif
Courier New, Courier, mono
Georgia, Times New Roman, Times, serif
Tahoma, Arial, Helvetica, sans-serif
Verdana, Arial, Helvetica, sans-serif


*/ 

/* -------- LINK STYLES --------- 
APPLY TO LINKS IN MAIN CONTENT BODY */
A:link {

color : #333333;text-decoration : none;
}

A:active {
color : #FFFFFF;text-decoration : none;
}

A:visited {

color : #999999;
text-decoration : none;
}

A:hover {
color : #666666; 
text-decoration : underline;
}

.NewsLink A:link {
text-decoration : underline;
}

/* --- LINK COLOURS FOR NAVIGATION MENU INCLUDING ROLLOVERS --- */
/* /////  ON /////   */
.SiteNavMenuOn A:link  {
text-decoration : none;
color : #FFFFFF;}

.SiteNavMenuOn A:hover  {
text-decoration : none;
color : #FFFFFF;}

.SiteNavMenuOn A:active  {
text-decoration : none;
color : #FFFFFF;}

.SiteNavMenuOn A:visited  {
text-decoration : none;
color : #FFFFFF;}

/* /////  OFF /////   */
.SiteNavMenuOff A:link  {
text-decoration : none;
color : #FFFFFF;}

.SiteNavMenuOff A:visited  {
text-decoration : none;
color : #FFFFFF;}

/* -------- SELECTORS --------- */
BODY { 
background-color : #FFFFFF;font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 100%;
}

B, STRONG {
font-weight : bold;
}

EM {
font-style : italic;
}

TD {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 100%;
color : #000000;
}

UL, LI {
font-size : 100%;
}

H3 {
 
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 125%;
font-weight : bold;
color : #666666;
}

/* -------- CLASS SELECTORS --------- */

/* -------- REDUCING SIZE OF FORM TEXT INPUT FIELDS IN NETSCAPE --------- */
.netscapeinput {
fontSize : 60%;
}

.PoweredBy {
background-color : #CCCCCC;
}

.LogoutOff {
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
font-size : 70%;
fontSize : 75%;
font-weight : bold;
color : #555555;}

.LogoutOn {
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
font-size : 70%;
fontSize : 75%;
font-weight : bold;
background-color : #FF3300;
color : #FFFFFF;
}

.SiteBanner {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11pt;
font-weight : bold;
background-color : #FFFFFF;
color : #333333;
}

.SiteFeatureCaption {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 70%;
color : #666666;
}

.SiteMoreInfo {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 70%;
fontSize : 60%;
text-decoration : none;
color : #0000FF;
line-height : 125%;
}

.SiteDrill {

	font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 75%;
font-weight : normal;
background-color : #005a9b;color : #FFFFFF; }


.SiteDrillLink {
text-decoration : none;
color : #FFFFFF; }

.SiteNavTable {
background-color : #00084B;}

.SiteNavMenuOff {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 70%;
fontSize : 75%;
font-weight : bold;
background-color : #2078BB;color : #333333;
}

.SiteNavMenuOn {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 70%;
fontSize : 75%;
font-weight : bold;
background-color : #00387B;color : #FFFFFF;}

.SiteNavHeadFoot {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 80%;
font-weight : bold;
background-color : #00589B;color : #FFFFFF;}

.BodyNavTitle A:link {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : bold;
text-decoration : none;
color : #333333;
}

.BodyNavTitle A:active {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : bold;
text-decoration : none;
color : #333333;}

.BodyNavTitle A:visited {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : bold;
text-decoration : none;
color : #333333;}

.BodyNavTitle A:hover {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : bold;
text-decoration : underline;
color : #333333;}

.ukaTitleBar {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 9pt !important;
font-weight : bold !important;
color: white !important;
}

.ukaTitleBar A:link {
text-decoration : none !important;
font-size : 9pt !important;
font-weight : bold !important;
color: white !important;
}

.ukaTitleBar A:active {
text-decoration : none !important;
font-size : 9pt !important;
font-weight : bold !important;
color: white !important;
}

.ukaTitleBar A:visited {
text-decoration : none !important;
font-size : 9pt !important;
font-weight : bold !important;
color: white !important;
}

.ukaTitleBar A:hover {
text-decoration : underline !important;
font-size : 9pt !important;
font-weight : bold !important;
color: white !important;
}

.BodyNavDescrip {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : normal;
color : #333333;}





/* -------- FORCE ALL TEXT IN THE CONTENT CELL SINCE STYLES NOT INHERITED IN NESTED TABLES --------- */

/* ******************************* COMMENTED NOT USED

.ContentTitle {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 125%;
font-weight : bold;
color : #;
}

.ContentCell {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 75%;
fontSize : 75%;
color : #333333;
line-height : 150%;
lineHeight : 110%
}

.ContentCell TABLE, TD, BLOCKQUOTE, UL, OL {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 100%;
font-weight : normal;
color : #333333;
}



***********************************/

/* MAIN BACKGROUND COLOUR SELECTORS */

.SideBg {
background-color : #00589B;}

.MainBg {
background-color : #FFFFFF;}

.ThirdColumnBg {
background-color : #FFFFFF;}

.TopBanBg {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 75%;
fontSize : 75%;
font-weight : normal;
background-color : #FFFFFF;color : #333333;}

TD.TopBanBg A:link {

}

TD.TopBanBg A:visited {

}

/* ----- CONTEXTUAL SELECTORS ----- */
/* CONTROL LINKS IN THE MAIN BODY OF THE PAGE FOR CUSTOM CONTENT */

	TD.MainBg A:link {
	color : #333333; text-decoration : none;
	}
	
	TD.MainBg A:visited {
	color : #5A5AFF;
	text-decoration : none;
	}
TD.MainBg TD.ContentCell A:visited {
 
color : #0000FF;
text-decoration : none;
}

TD.MainBg TD.ContentCell A:hover {
 
color : #0000FF;
text-decoration : underline;
}

TD.MainBg TD.ContentCell A:hover FONT {
 
color : #999999;
}
/* ///////////////////////////// */

TD.MainBg SPAN.ContentTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 125%;
font-weight : bold;
color : #333333;}

TD.MainBg .ContentCell {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 75%;
font-weight : normal;
line-height : 150%;
lineHeight : 110%;
color : #333333;}

TD.MainBg .ContentCell TABLE, TD, BLOCKQUOTE, UL, OL {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 100%;
}

TD.MainBg .ContentCell LI {
color : #333333;}

/* REMOVE COLOR FROM CONTEXTUAL SELECTOR ABOVE color : #333333; */

/ * ALLOWS FONT TAGS PASTED INTO THE CONTENT EDITOR 
TO RETAIN THEIR COLOUR NOT THEIR SIZE OR FONT FACE */

TD.ContentCell FONT {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-weight : normal;
text-decoration : none;
}

/ * ******************************************** */

.NewsDots {
color : #999999;
}

.NewsTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
font-weight : bold;
text-decoration : none;
color : #333333;
/*  above */
}
 
.NewsBody {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
color : #333333;line-height : 150%;
lineHeight : 110%
}

.NewsBody A:link {
color : #333333;text-decoration : underline;
}

.NewsBody A:hover {
color : #333333;}

.NewsBody A:visited {
color : #939393;]
text-decoration : underline;
}

/* CONTEXTUAL SELECTORS COLOR WINDOW TEXT BASED ON BACKGROUND COLOUR OF PAGE REGION WHERE WINDOW IS LOCATED */

TD.MainBg SPAN.NewsTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
color : #333333;}
 
TD.MainBg TD.DateSeparator {
font-size : 75%;
font-weight : bold;
border-style : dotted;
border-width : 0 0 1 0;
border-color : #333333;color : #333333;}

TD.SideBg SPAN.NewsTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
color : #FFFFFF;}

/* //// COLOUR FOR BORDER AROUND IMAGES //// */
TD.SideBg IMG {
border-color : #BFBFBF;}

TD.ThirdColumnBg IMG {
border-color : #000000;}

TD.ThirdColumnBg SPAN.NewsTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
color : #333333;}

TD.SideBg SPAN.NewsBody {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
color : #FFFFFF;line-height : 150%;
lineHeight : 110%
}

TD.MainBg SPAN.NewsBody {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
color : #333333;line-height : 150%;
lineHeight : 110%
}

TD.ThirdColumnBg SPAN.NewsBody {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
color : #333333;line-height : 150%;
}

TD.SideBg SPAN.SiteMoreInfo {
color : #FFFFFF;}

TD.MainBg SPAN.SiteMoreInfo {
color : #333333;}

TD.ThirdColumnBg SPAN.SiteMoreInfo {
color : #333333;}
/* ----------------------------------------------- */
 
.NewsTimestamp {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
font-weight : normal;
color : #939393;}

.NewsNavlistTable {
background-color : #CFCFCF;}

.NewsNavlistTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 70%;
fontSize : 75%;
font-weight : normal;
color : #333333;
}

.NewsNavlistHeadfoot {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 70%;
fontSize : 75%;
font-weight : bold;
background-color : #004A8B;color : #FFFFFF;}

.NewsNavlistCell {
text-decoration : none;
border-color : #CFCFCF;border-style : solid;
border-width : 1;
background-color : #FFFFFF;
}

TD.NewsNavlistCell A:link {
text-decoration : none;
}

TD.NewsNavlistCell A:visited {
text-decoration : none;
}

TD.NewsNavlistCell A:hover {
text-decoration : underline;
}

.NewsNavlistCellThisitem {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 70%;
fontSize : 75%;
font-weight : normal;
color : #CFCFCF;border-style : solid;
border-width : 1;
background-color : #CFCFCF;color : #333333;}

.NewsImageTable {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 100%;
font-weight : normal;
border-color : #333333;
border-width : 1;
border-style : solid;
}

.NewsImageCaption {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 70%;
fontSize : 75%
font-weight : normal;
color : #000000;}

.NewsImageCredit {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 65%;
fontSize : 60%
font-weight : normal;
color : #030303;}

.NewsImageCopyright {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 65%;
fontSize : 60%
font-weight : normal;
color : #CFCFCF;}


/* ----------------- EVENTS ---------------- */

.EventTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
font-weight : bold;
color : #333333;
line-height : 150%;
lineHeight : 110%;
}

.EventBody {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 60%;
color : #333333;
line-height : 150%;
lineHeight : 110%;
}

/* CONTEXTUAL SELECTORS FOR EVENT CONTENT */

TD.SideBg SPAN.EventTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
font-weight : bold;
color : #FFFFFF;line-height : 150%;
lineHeight : 110%;
}

TD.SideBg SPAN.EventBody {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 60%;
color : #FFFFFF;line-height : 150%;
lineHeight : 110%;
}

TD.MainBg SPAN.EventTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
font-weight : bold;
color : #333333;line-height : 150%;
lineHeight : 110%;
}

TD.MainBg SPAN.EventBody {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 60%;
color : #333333;line-height : 150%;
lineHeight : 110%;
}

TD.ThirdColumnBg SPAN.EventTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
font-weight : bold;
color : #333333;line-height : 150%;
lineHeight : 110%;
}

TD.ThirdColumnBg SPAN.EventBody {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 60%;
color : #333333;line-height : 150%;
lineHeight : 110%;
}

/* ----------------------------------------------------------- */
.EventNavlistTable {
background-color : #CFCFCF;}

.EventNavLink {
color : #333333;
}

.EventNavlistHeadfoot {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
font-weight : bold;
background-color : #004A8B;color : #FFFFFF;}

.EventNavlistCell {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 75%;
font-weight : normal;
background-color : #FFFFFF;
}

.EventNavlistCellThisitem {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 75%;
font-weight : normal;
background-color : #CCCCCC;
color : #000000;
}

.EventNavlistTimestamp {
color : #999999;
}

.EventNavlistThisitemTimestamp {
color : #999999;
}

.EventTimestamp {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 60%;
font-weight : normal;
color : #939393;line-height : 125%;
}

.EventLocation {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
font-weight : normal;
background-color : #FFFFFF;
color : #999999;
line-height : 125%;
}

.EventDates {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
font-weight : normal;
background-color : #FFFFFF;
color : #999999;
line-height : 125%;
}

.SCSiteFooter {
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;;
font-size : 100%;
font-weight : normal;
border-color : #333333;border-width : 1 0 0 0;
border-style : solid;
}

.GAISFFooter {
background-color: #F2F2F6;
color: black !important;
border-color: #F2F2F6;
}

TD.footercopyright {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 60%;
fontSize : 75%;
color : #333333;}


/* -------- FORUMS ----------- */

.ForumLink {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 60%;
font-weight : bold;
color : #333333;}

.ForumMessageHeader {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 70%;
font-weight : normal;
background-color : #EFEFEF;border-width : 0 0 2 1;
border-color : #AFAFAF #FFFFFF #BABABA #CFCFCF;
border-style : solid;
color : #333333;}

.ForumMessageBody {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 70%;
font-weight : normal;
background-color : #FFFFFF;border-width : 0 0 2 1;
border-color : #AFAFAF #FFFFFF #BABABA #CFCFCF;
border-style : solid;
color : #333333;}

.ForumInfoHeader {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 70%;
font-weight : normal;
border-width : 0 0 2 1;
border-color : #AFAFAF #FFFFFF #BABABA #CFCFCF;
border-style : solid;
color : #333333;}

.ForumGlobalLinks {
border-width : 1 0 1 0;
border-color : #333333;border-style : solid;
}

.ForumThreadOutput {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 70%;
fontSize : 60%;
font-weight : normal;
color : #333333;}

.ForumThreadOutputCurrent {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 70%;
fontSize : 60%;
font-weight : bold;
background-color : #EAEAEA;border-width : 1 0 1 0;
border-color : #AFAFAF;border-style : solid;
color : #333333;}

.ForumThreadLink {
color : #333333;}

.ForumTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 100%;
font-weight : bold;
background-color : #DADADA;color : #333333;}

.ForumInfo {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 60%;
font-weight : normal;
color : #333333;}

.ForumRow0 {
background-color : #DFDFDF;}

.ForumRow1 {
background-color : #EFEFEF;}

.ForumWhiteOnRed {
background-color : #FF3300;
color : #FFFFFF;
}

.ForumWhiteOnRedSmall {
font-size : 70%;
background-color : #FF3300;
color : #FFFFFF;
}

/* //////////////////////// */

.SiteFormBody {

}

.SiteFormBodyTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
font-weight : bold;
color : #333333;line-height : 150%;
lineHeight : 110%
}

.SiteFormTitleInfo {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : bold;
text-decoration : none;
color : #333333;line-height : 150%;
lineHeight : 110%
}

.BespokeFormTitleInfo {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 60%;
fontSize : 50%;
font-weight : normal;
text-decoration : none;
color : #333333;line-height : 150%;
lineHeight : 110%
}

.FormSubmitButtons {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : normal;
}
 
.RadioGroup {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
color : #333333;line-height : 150%;
lineHeight : 110%
}

.ConfirmationHeader {
 font-family : Verdana,Arial,Helvetica,sans-serif;
 font-size : 80%;
 font-weight : bold;
 color : #00589B; border-color : #999999;
 border-width : 1;
 border-style : solid;
 color : #FFFFFF;
}

.ConfirmationLink {
 font-family : Verdana,Arial,Helvetica,sans-serif;
 font-size : 80%;
 font-weight : normal;
 color : #0000CC;
} 

/* //// PRODUCT STYLES ///// */

.ProductItemTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : bold;
color : #333333;}

/*
.ProductTitle A:link {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : bold;
text-decoration : none;
color : #555555;
}

.ProductTitle A:active {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : bold;
text-decoration : none;
color : #333333;
}

.ProductTitle A:visited {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : bold;
text-decoration : none;
color : #555555;
}

.ProductTitle A:hover {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : bold;
text-decoration : underline;
color : #333333;
}
*/

.ProductTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : bold;
text-decoration : none;
color : #333333;}

TD.MainBg SPAN.ProductBody {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 75%;
fontSize : 70%;
color : #333333;line-height : 150%;
lineHeight : 110%
}

.ProductPrice {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 70%;
fontSize : 75%
font-weight : normal;
color : #000000;}

.ProductNavlistTable {
background-color : #CCCCCC;
}

.ProductNavListOtherItems {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 70%;
fontSize : 75%;
font-weight : normal;
border-color : #555555;border-width : 1;
border-style : solid;
background-color : #BBBBBB;
color : #333333;
}

.ProductItemCell {
border-color : #333333;border-width : 1 0 0 0;
border-style : solid;
}

.BasketSummary {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 70%;
fontSize : 75%;
font-weight : normal;
border-color : #AAAAAA;
border-width : 0;
border-style : solid;
background-color : #CCCCCC;
color : #333333;
}

/* --------------- FEEDBACK FORM ---------------- */

.FeedbackTitle {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : bold;
color : #333333;line-height : 150%;
lineHeight : 110%;
}

.FeedbackBody {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 80%;
fontSize : 70%;
font-weight : normal;
color : #333333;line-height : 150%;
lineHeight : 110%;
}


/* ///////////////////////////// */

.WizHelp {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 60%;
fontSize : 70%;
font-weight : normal;
color : #666666;
}

.AppRegionTable {

}

.WizMainCell {
font-family : Verdana,Arial,Helvetica,sans-serif;
font-size : 60%;
fontSize : 70%;
font-weight : normal;
color : #000000;
}

/* /////////////////////////////// */

.CatSearchHeader {
font-size : 80%;
font-weight : bold;
color : #333333;border-width : 0 0 0 0;
border-style : solid;
}

.CatSearchFieldCell {
font-size : 80%;
font-weight : bold;
border-color : #333333;border-width : 0 1 2 0;
border-style : solid;
color : #333333;}

.CatSearchCell {
font-size : 80%;
font-weight : normal;
}

.CatResultsHeader {
font-size : 80%;
font-weight : bold;
border-color : #333333;border-width : 0 1 1 0;
border-style : solid;
}

.CatResultsCell {
font-size : 80%;
font-weight : normal;
border-color : #333333;border-width : 0;
border-style : solid;
}

.CatResultsRow0 {
background-color : #DFDFDF;border-color : #333333;border-width : 0 0 1 0;
border-style : solid;
}

.CatResultsRow1 {
background-color : #EFEFEF;border-color : #333333;border-width : 0 0 1 0;
border-style : solid;
}

.CatItemTable {
font-size : 80%;
font-weight : normal;
border-color : #333333;border-width : 0;
border-style : solid;
}

.CatItemTableBoldCell {
border-color : #333333;border-width : 0 1 2 0;
border-style : solid;
font-weight : bold;
}

.CatTreeCell {
font-size : 80%;
font-weight : normal;
}

.CatTreeThisItemCell {
font-size : 80%;
font-weight : bold;
background-color : #FFFFFF;color : #333333;}

.CatItemHeaderCell {
font-size : 120%;
font-weight : bold;
border-color : #333333;border-width : 0 1 1 1;
border-style : solid;
background-color : #DFDFDF;}

.CatRightsInfoHeaderCell {
font-size : 130%;
font-weight : bold;
border-color : #333333;border-width : 0 1 3 0;
border-style : solid;
}

/* //////////////////////////////////////// */

.Error {
font-size : 80%;
font-weight : bold;
background-color : #FF0000;
color : #FFFFFF;
}

.elaBread {
	height: 30px;
	padding: 5px;
	padding-left: 10px;
	padding-top: 10px;
	color: white;
	font-size: 9pt;
}

.wbaTab {
    vertical-align: bottom;
    color: white;
    font-size: 8pt;
    font-weight: bold;
    font-family: arial;
    background-repeat: no-repeat;	
}

.siteMapNodeLevel1 {
	font-weight: bold;
	width: 100%;
	background: #6666DD;
	color: white !important;
	padding-left: 4px;
	margin-bottom: 3px;
}

.siteMapNodeLevel1 a:link,
.siteMapNodeLevel1 a:visited,
.siteMapNodeLevel1 a:hover,
.siteMapNodeLevel1 a:active {
	color: white !important;
}

.siteMapNodeLevel2 {
	font-weight: bold;
	width: 100%;
	background: #6666DD;
	color: white;
	padding-left: 4px;
	margin-bottom: 3px;
}
.siteMapNodeLevel2 a:link,
.siteMapNodeLevel2 a:visited,
.siteMapNodeLevel2 a:hover,
.siteMapNodeLevel2 a:active {
	color: white !important;
}


.siteMapNodeLevel2 a {
	color: white;
}

.siteMapNodeLevel3 {
}

.siteMapNodeLevel4 {
}

.siteMapNodeLevel5 {
}

.siteMapNodeLevel6 {
}


